.header__search {
	position: absolute;
    top: 60px;
    left: 220px;
    max-width: 860px;
    width: 100%;
}
.search__input {
	border:1px solid #DBDBDB;
	color:#999;
	padding: 4px 5px 4px 19px;
	height: 40px;
	border-radius: 3px;
	width: 100%;
	font-size: 14px;
	max-width: 834px;
}
.header__search select {
	border: 1px solid #DBDBDB;
	font-size: 14px;
	position: absolute;
	top: 1px;
	right: 50px;
	height: 48px;
	max-width: 211px;
	width: 100%;
	border-bottom: 0;
	border-top: 0;
	padding-left: 19px;
	color: #999;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../../../../images/select_str.png) 91% 49% no-repeat;
}
.search__button {
	position: absolute;
	top: 0;
	right: 0;
	background:	url(../../../../images/icon_search.svg) 50% 50% no-repeat;
	width:50px;
	height:50px;
	border:0;
	cursor:pointer;
	margin:0px 0px 2px 0px;
}



.validateLinks {
border-top: 1px solid #55b05a;
padding: 20px 0 0 20px;
height: 39px;
background: #fff;
margin-top: -60px;
}
.validateLinks a {
color: #365d95;
}
.lineForm {
	float: left;
	zoom: 1;
}
* html .lineForm {
	float: none;
	width: auto;
}
.lineForm label {
	float: left;
	position: relative;
	top: 6px;
	margin-right: 2px;
	font-size:10px;
}